﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

/* additions */

#breadcrumb {
    margin: 12px 0 15px 0;
    padding: 0.75rem 1rem;
    background-color: #e9ecef;
    border-radius: 0.25rem;
}

#breadcrumb > span > span a {
    text-decoration: none;
}

#breadcrumb > span > span a:hover {
    text-decoration: underline;
}

#breadcrumb > span > span.active {
    color: #6c757d;
}

#breadcrumb > span > span.path {
    color: #6c757d;
    padding: 0 4px;
}

.RadCalendar_Bootstrap .rcMain .rcRow .rcSelected a,
.RadCalendarMonthView_Bootstrap .rcSelected a {
    color: #ffffff !important;
    border-color: #007bff !important;
    background: #007bff !important;
}

.RadAsyncUpload, .RadAsyncUpload * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.RadMenu_Bootstrap .rmRootGroup {
    border: 1px solid rgba(0, 0, 0, 0.125);
    background-color: #fff !important;
}

.RadMenu_Bootstrap .rmRootGroup.rmVertical {
    border-top-left-radius: 0.25rem !important;
    border-top-right-radius: 0.25rem !important;
    border-bottom-left-radius: 0.25rem !important;
    border-bottom-right-radius: 0.25rem !important;
}

.RadMenu_Bootstrap .rmVertical .rmRootLink {
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
}

.RadMenu_Bootstrap .rmRootLink {
    padding-right: 1.25rem !important;
    padding-left: 1.25rem !important;
}

.RadMenu_Bootstrap .rmRootLink:hover {
    z-index: 1 !important;
    color: #495057 !important;
    text-decoration: none !important;
    background-color: #f8f9fa !important;
}

.RadMenu_Bootstrap .rmItem .rmSelected,
.RadMenu_Bootstrap .rmItem .rmExpanded {
    color: #fff !important;
    background-color: #007bff !important;
}

.RadMenu_Bootstrap .rmItem {
    background-color: #fff !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;
    white-space: normal;
}

.RadMenu_Bootstrap .rmLast {
    border-bottom: none !important;
}

.RadGrid_Bootstrap .rgFooter td {
    padding: 7px !important;
}

.RadGrid_Bootstrap .rgPagerCell .rgNumPart a.rgCurrentPage,
.RadGrid_Bootstrap .rgPagerCell .rgNumPart a.rgCurrentPage:hover {
    z-index: 3 !important;
    color: #fff !important;
    background-color: #007bff !important;
    border-color: #007bff !important;
}

.RadGrid_Bootstrap .rgPagerCell .rgPageFirst a:hover,
.RadGrid_Bootstrap .rgPagerCell .rgPagePrev a:hover,
.RadGrid_Bootstrap .rgPagerCell .rgPageNext a:hover,
.RadGrid_Bootstrap .rgPagerCell .rgPageLast a:hover,
.RadGrid_Bootstrap .rgPagerCell .rgPagerButton a:hover,
.RadGrid_Bootstrap .rgPagerCell .rgNumPart a:hover {
    z-index: 2 !important;
    color: #0056b3 !important;
    text-decoration: none !important;
    background-color: #e9ecef !important;
    border-color: #dee2e6 !important;
}

.RadGrid_Bootstrap .rgPagerCell .rgPageFirst a:focus,
.RadGrid_Bootstrap .rgPagerCell .rgPagePrev a:focus,
.RadGrid_Bootstrap .rgPagerCell .rgPageNext a:focus,
.RadGrid_Bootstrap .rgPagerCell .rgPageLast a:focus,
.RadGrid_Bootstrap .rgPagerCell .rgPagerButton a:focus,
.RadGrid_Bootstrap .rgPagerCell .rgNumPart a:focus,
.RadGrid_Bootstrap .rgPagerCell .rgNumPart a.rgCurrentPage:focus {
    z-index: 3 !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25) !important;
}

/* unapplied */
.RadGrid_Bootstrap .rgSorted > td {
    background-color: #343a40 !important;
    color: #fff !important
}

/* unapplied */
.RadGrid_Bootstrap .rgAltRow > td {
    color: #212529;
    background-color: #fdfdfe;
}

.RadGrid_Bootstrap .rgSelectedRow > td {
    color: #212529 !important;
    background-color: rgba(0, 0, 0, 0.075) !important;
}

.RadDataPager_Bootstrap .rdpNumPart a.rdpCurrentPage {
    border-color: #007bff !important;
    background-color: #007bff !important;
}

.RadImageGallery_Bootstrap ul.rigThumbnailsList {
    background-color: white !important;
}

.list-footer {
    padding-left: 0;
    list-style: none;
}

.list-footer li {
    display: inline;
    margin-right: 20px;
}

.list-socialmedia {
    padding-left: 0;
    list-style: none;
    float: right;
}

.list-socialmedia ul {
    text-align: center;
}

.list-socialmedia li {
    display: inline;
    margin-left: 2px;
}

.carousel img {
    border-radius: 6px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.btn-social {
    width: 120px;
}

.btn-google {
    color: #fff;
    background-color: #dd4b39;
    border-color: rgba(0,0,0,0.2);
}

.btn-google:hover,
.btn-google:focus, .btn-google.focus {
    color: #fff;
    background-color: #c23321;
    border-color: rgba(0,0,0,0.2);
}

.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
}

.btn-facebook:hover,
.btn-facebook:focus, .btn-facebook.focus {
    color: #fff;
    background-color: #2d4373;
    border-color: rgba(0,0,0,0.2);
}

.btn-twitter {
    color: #fff;
    background-color: #55acee;
    border-color: rgba(0,0,0,0.2);
}

.btn-twitter:hover,
.btn-twitter:focus, .btn-twitter.focus {
    color: #fff;
    background-color: #2795e9;
    border-color: rgba(0,0,0,0.2);
}

.btn-microsoft {
    color: #fff;
    background-color: #2672ec;
    border-color: rgba(0,0,0,0.2);
}

.btn-microsoft:hover,
.btn-microsoft:focus, .btn-microsoft.focus {
    color: #fff;
    background-color: #125acd;
    border-color: rgba(0,0,0,0.2);
}

.btn-apple {
    color: #fff;
    background-color: #000000;
    border-color: rgba(0,0,0,0.2);
}

.btn-apple:hover,
.btn-apple:focus, .btn-microsoft.focus {
    color: #fff;
    background-color: #333333;
    border-color: rgba(0,0,0,0.2);
}

.carousel-indicators {
    bottom: 0;
}

.carousel-control.right, .carousel-control.left {
    background-image: none;
}

.carousel .item {
    height: 100%;
    width: 100%;
    border-radius: 6px;
}

.carousel-caption h3, .carousel .icon-container, .carousel-caption button {
    /*	background-color: #09c;*/
}

.carousel-caption h3, .carousel-caption h1 {
    padding: .5em;
}

.carousel .icon-container {
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    padding: 1em;
    text-align: center;
    border-radius: 50%;
}

.carousel-caption button {
    /*	border-color: #00bfff;*/
    margin-top: 1em;
}

/* Animation delays */
.carousel-caption h1:first-child, .carousel-caption h2:first-child, .carousel-caption h3:first-child, .carousel-caption h4:first-child {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.carousel-caption h1:first-child, .carousel-caption h2:first-child {
    padding: 0;
}

.carousel-caption h3:nth-child(2), .carousel-caption h4:nth-child(2) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.carousel-caption button, .carousel-caption a {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.checkbox, .radio {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.checkbox label, .radio label {
    margin-bottom: 0;
}

.checkbox input, .radio input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.25rem;
}

.close-button {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.RadGrid ul {
    padding-left: 15px;
}

.RadGrid .rgFooter td {
    padding: 7px !important;
}

.countdown {
    overflow: auto;
}

.countdown-title {
    font-size: 18px;
    text-transform: uppercase;
    margin: 15px 40px 15px 0;
    float: left;
}

#countdown {
    float: left;
}

#countdown .digit {
    font-size: 24px;
    background: #ffffff;
    padding: 2px 6px 2px 6px;
    border-radius: 3px;
}

#countdown .unit {
    font-size: 12px;
    float: none;
}

#countdown .days, #countdown .hours, #countdown .minutes, #countdown .seconds {
    float: left;
    margin-right: 15px;
    text-align: center;
}

#countdown .separator {
    float: left;
    margin: 5px 15px 0 0;
    color: #ffffff;
}

.sponsor-logo img {
    padding: 3px 10px 3px 10px;
}

.btn-group-xs > .btn, .btn-xs {
    padding: .06rem .31rem;
    font-size: .75rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.button-group {
    margin-left: -.25rem;
    margin-right: -.25rem;
    margin-bottom: 10px;
}

.button-group > * {
    margin: .25rem;
}

.invalid-feedback-custom {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #dc3545;
}